<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="1" StartRank="1" EndRank="1" RewardList="27,1" RewardCount="15,210000000" />
	<Data ID="2" StartRank="2" EndRank="2" RewardList="27,1" RewardCount="12,150000000" />
	<Data ID="3" StartRank="3" EndRank="3" RewardList="27,1" RewardCount="8,90000000" />
	<Data ID="4" StartRank="4" EndRank="6" RewardList="27,1" RewardCount="4,30000000" />
	<Data ID="5" StartRank="7" EndRank="10" RewardList="27,1" RewardCount="2,15000000" />
</Root>